Bug 1110399 (TEIID-3010) - odata webapp missing joda time dependency
Summary: odata webapp missing joda time dependency
Keywords:
Status: CLOSED ERRATA
Alias: TEIID-3010
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: jolee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1093834
TreeView+ depends on / blocked
 
Reported: 2014-06-17 14:47 UTC by dsteigne
Modified: 2018-12-05 18:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 17:09:14 UTC
Type: Support Patch


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 963333 None None None Never
Red Hat One Jira Issue Tracker TEIID-3010 Major Closed odata webapp missing joda time dependency 2015-04-13 22:35:29 UTC

Description dsteigne 2014-06-17 14:47:38 UTC
Description of problem:
See https://issues.jboss.org/browse/TEIID-3010

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 JBoss JIRA Server 2014-06-17 17:22:43 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3010 to Resolved

Comment 3 JBoss JIRA Server 2014-07-03 18:18:14 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3010 to Closed

Comment 5 JBoss JIRA Server 2014-07-11 16:47:41 UTC
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-3010 to Reopened

Comment 6 JBoss JIRA Server 2014-07-11 16:47:58 UTC
Johnathon Lee <jolee@redhat.com> updated the status of jira TEIID-3010 to Closed


Note You need to log in before you can comment on or make changes to this bug.